Subject: Re: [ippm] New Version Notification for draft-ietf-ippm-ioam-direct-export-01.txt

From: Tal Mizrahi <[email-masked]>
Date: Thu, 6 Aug 2020 09:24:43 +0300

Hi,

Version 01 was posted to avoid expiration. No changes since version 00.

Cheers,
Tal.

On Thu, Aug 6, 2020 at 9:22 AM <[email-masked]> wrote:

>
> A new version of I-D, draft-ietf-ippm-ioam-direct-export-01.txt
> has been successfully submitted by Tal Mizrahi and posted to the
> IETF repository.
>
> Name:           draft-ietf-ippm-ioam-direct-export
> Revision:       01
> Title:          In-situ OAM Direct Exporting
> Document date:  2020-08-05
> Group:          ippm
> Pages:          10
> URL:
> https://www.ietf.org/internet-drafts/draft-ietf-ippm-ioam-direct-export-01.txt
> Status:
> https://datatracker.ietf.org/doc/draft-ietf-ippm-ioam-direct-export/
> Htmlized:
> https://tools.ietf.org/html/draft-ietf-ippm-ioam-direct-export-01
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-ietf-ippm-ioam-direct-export
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-ippm-ioam-direct-export-01
>
> Abstract:
>    In-situ Operations, Administration, and Maintenance (IOAM) is used
>    for recording and collecting operational and telemetry information.
>    Specifically, IOAM allows telemetry data to be pushed into data
>    packets while they traverse the network.  This document introduces a
>    new IOAM option type called the Direct Export (DEX) option, which is
>    used as a trigger for IOAM data to be directly exported without being
>    pushed into in-flight data packets.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>
>